Crux: BRE/WFE - Task #16885

doMatch testing
16/10/2023 11:01 AM - Kaushal Alate

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Kaushal Alate % Done:
Category: Estimated time:
Target version:

13/10/2023

90%
0.00 hour

Description

Associated revisions

Revision ed2b5a73 - 16/10/2023 11:15 AM - remiges-ka
doMatch function and tests (in progress) #16850 #16885

Revision 1fbc6018 - 22/10/2023 08:05 PM - remiges-ka
doMatch function and tests #16850 #16885

Revision abbf0594 - 27/10/2023 03:01 PM - remiges-ka
Minor refactoring of doMatch tests for readability #16885

Revision 2deca4d8 - 06/11/2023 12:03 PM - remiges-ka
doMatch function and tests #16850 #16885 #17055

Revision ¢233ec3b - 16/11/2023 01:07 PM - remiges-ka
More doMatch() BRE tests #16885

Revision 37e94cd6 - 20/11/2023 08:02 PM - remiges-ka
More BRE tests with entities of 'order' class #16885

History

#1 - 16/10/2023 11:08 AM - Kaushal Alate

- Status changed from New to In Progress

#2 - 16/10/2023 11:19 AM - Kaushal Alate
- % Done changed from 0 to 50

#3 - 22/10/2023 08:18 PM - Kaushal Alate
- % Done changed from 50 to 90

#4 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from In Progress to Testing

#5 - 15/02/2024 09:36 AM - Sachin Divekar

- Status changed from Testing to Resolved

#6 - 15/02/2024 09:39 AM - Sachin Divekar

- Status changed from Resolved to Closed
